namespace CafeCritic.Models;

public class Cafe
{
    public int Id { get; set; }
    public required string Title { get; set; }
    public string? Description { get; set; }
    public required string Image { get; set; }
    public List<Review> Reviews { get; set; } = new();
    public List<string>? Gallery { get; set; } = new();
}